BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 06-06-2007, 06:12 AM   #1 (permalink)
Knows Where the Search Button Is
 
Join Date: Feb 2007
Model: 7130
Carrier: Vodafone
Posts: 30
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Upgrade to 4.1.3 - W2K3 SP1 required?

Please Login to Remove!

Hi all,

just a small question. We have now a BES 4.0.5 on a Windows 2003 machine and Exchange 2003 SP2.

Can I upgrade to 4.1.3 on a Windows2003 (no SP) server or will I required to install Windows 2003 SP1?

Rim's upgrade documentation leaves room for interpretation... and I need to know for sure.

Thanks for your advice
Offline  
Old 06-07-2007, 05:49 AM   #2 (permalink)
Knows Where the Search Button Is
 
Join Date: Feb 2007
Model: 7130
Carrier: Vodafone
Posts: 30
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

does anyone know? have experience with it?
please let me know, thx
Offline  
Old 06-07-2007, 08:03 AM   #3 (permalink)
CrackBerry Addict
 
Join Date: Oct 2006
Location: Fairfield, CT
Model: 9930
OS: 7.1.0.755
Carrier: VZW
Posts: 618
Post Thanks: 0
Thanked 3 Times in 3 Posts
Default

All of their documentation leaves room for intreretation. Most of it is pretty weak. I was discussing this with someone a few days ago and we decided that a) The people who wrote the docs have never used a PC, let alone a BES and b) that the writers were most likely not native speakers/writers of the english language!

That being said, I know nothing specific regarding your question but I'll throw my theory out there: Since 4.1.3 runs for me on 2k SP4, I'd find it difficult to believe that the 4.1.3 dependencies couldn't be met on 2k3 with SP1.

EDIT: Out of curiosity, why haven't you applied SP1 to your 2k3 server yet?
__________________
BB devices I've owned: 957 : 7750 : 7250 : 8703e : 8830 : 9530 : 9630 : 9650 : 9930 : 64GB PB

BES 5.0.4 ~ BES 10.1

Last edited by jgb@etree : 06-07-2007 at 08:04 AM.
Offline  
Old 06-07-2007, 11:05 PM   #4 (permalink)
BlackBerry Genius
 
hdawg's Avatar
 
Join Date: Aug 2006
Model: hdawg
PIN: port3101.org
Carrier: hdawg
Posts: 6,632
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

SP1 is only required for Microsoft Windows Messenger support

4.1.3 Install Guide

Page 12

R2 is also supported regardless of SP level.
Offline  
Old 06-11-2007, 07:11 AM   #5 (permalink)
Knows Where the Search Button Is
 
Join Date: Feb 2007
Model: 7130
Carrier: Vodafone
Posts: 30
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by jgb@etree View Post
EDIT: Out of curiosity, why haven't you applied SP1 to your 2k3 server yet?
because unfortunately, our support units are divided into multiple units and OS support/maintenance is not in scope within our Messaging team, only BES and Exchange feature & functionality...

it's not an ideal world, but sometimes we just have to be happy with what we've got
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.